Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 11.0-b16 (Sun Microsystems Inc.)
X-COMMENT: Main-Class will be added automatically by build
Class-Path: Testingapp2-ejb.jar 
Main-Class: testingapp2.Main

